Bug 64349 - "Back" button should probably say "Previous" in authconfig
"Back" button should probably say "Previous" in authconfig
Product: Red Hat Linux
Classification: Retired
Component: authconfig (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-05-02 16:25 EDT by Christian Rose
Modified: 2007-04-18 12:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-05-02 16:25:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-05-02 16:25:48 EDT
The "Back" button should probably be named "Previous" instead. This is a similar
request as that for anaconda (bug 63753).
Comment 1 Bill Nottingham 2002-06-12 01:13:21 EDT
Docs/UI cliam the current is correct.

Note You need to log in before you can comment on or make changes to this bug.